/* CSS Document ident.png*/

html {
	height: 100%;

	
}

body {
	height: 100%;
	margin-bottom: 1px;

		
	
}

.clr {
	clear: both;
	
}

.outline {
background:url(../images/outline_bg.png) repeat-y;
background-color:#FFFFFF;   
padding: 2px;
padding-top:0px;


  
	
}


#buttons_outer {
	background-color:#004A30;
	width: 635px; 
  	margin-bottom: 2px;
	margin-right: 2px;
	float: left;



}

#buttons_inner {
	border: 0px solid #cccccc;
	height: 21px !important;
	height: 23px;
}

#pathway_text {
  overflow: hidden;
	display: block;
	height: 20px;
	line-height: 25px !important;
	line-height: 20px;
	padding-left: 4px;
	border: 0px solid #ccc;
	margin-bottom: 0px;
	//**background: url(../images/outline_bg.png) NO-repeat; **//
}

#pathway_text img {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
}

#buttons {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
}


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-right: 0px solid #cccccc;
	
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #333333;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #fff;
	background: #FF6600;
	
}


#search_outer {
	float: left;
	width: 165px;
}

#search_inner {
  border: 0px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	}

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}
/*
#header {
	float: left;
	padding: 0px;
	margin-right: 0px;
	width: 934px;
	height: 200px;
	background: url(../images/header_short.png) no-repeat;


}
*/
#top_outer{
	float: left;
	width: 165px;
}

#top_inner {
  border: 0px solid #cccccc;
  padding: 0px;
  height: 144px !important;
  height: 150px;
  overflow: hidden;
  float: none !important;
  float: left;
 
}

#left_outer {
  float: left;
	margin-top: 0px;
	width: 165px;
	 
}

#left_inner {
  border: 0px solid #cccccc;
  float: none !important;
  float: left;
  border-left:0px solid #ececec;
  padding: 0px;
  background-color:#7AA193;

}

#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	float: left;
	width: 771px;
	
}

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  padding-top: 2px;
  margin: 0;
  
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 3px;
	
}

table.content_table td {
	padding: 2px;
	margin: 0px;
		

	}


#banner_inner {
	float: left;
	padding: 0px;
	height: 200px;
	
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height:0px;
}

#right_outer {
	margin-left: 0px;
	width: 165px;
	padding-top:0px;



}

#right_inner {
  float: none !important;
  float: left;
  Border-left:1px solid #ececec;
  padding:4px;
 
  

}


.user1_inner {
	border: 0px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 0px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 0px solid #cccccc;
	
}

.maintitle {
	color: #FFFFFF;
	font-size: 40px;
	padding-left: 15px;
	padding-top:10px;
	border-bottom:solid #FF6600 1px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

.back_button {
  float: center;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 1px simple #cccccc;
  width: auto;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 1px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;
	padding: 3px;
}

ul
{
margin: 0;
padding: 0px;
list-style: none;

}

li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(../images/arrow1.png);
background-repeat: no-repeat;
background-position: 0px 2px;
}


td {
	text-align: left;
	font-size: 11px;
	
}



body {
	margin: 0px;
	height: 100%;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	font-size: 11px;
	background-color:#DEDCDC;
	
}

a:link, a:visited {
	color: #8DAEA2; text-decoration: none;
	font-weight: bold;
	font-size:10px
}

a:hover {
	color: #FF6600;	text-decoration: none;
	font-weight: bold;
	font-size:10px
}

table.contentpaneopen {
  width: 100%;
	padding: 4px;
	border-collapse: collapse;
	border-spacing: 2px;
	margin: 4px;
	}

table.contentpaneopen td {
   padding-right: 4px;
   
 
}

table.contentpaneopen td.componentheading {
	padding-left: 0px;
	
	
	}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
	
}

table.contentpane td.componentheading {
	padding-left: 0px;
	
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 0px solid #eee;
	
}

.button {
  color: #898E79;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 1px SIMPLE #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}

.inputbox {
	padding: 2px;
	border:solid 0px #8DAEA2;
	background-color: #ffffff;
	color:#8DAEA2;

}

.componentheading {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #EF590C;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 12px;
	

}

.contentcolumn {
	padding-right: 0px;
	 
}

.contentheading {

    text-transform:uppercase;
	height: 10px;
	font-weight: bold;
	font-size: 14px;
	white-space:inherit;
	color: #EF590C;
	border-bottom:SOLID #EF590C 1px;
		}



.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-align:left;
	
	
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;

}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;


		
}

div.moduletable {
	padding: 0px;
	margin-bottom: 5px;
			
}

table.moduletable th, div.moduletable h3 { //** head menu title**//
	background: url(../images/subhead_bg2.png) no-repeat;
	color: #FFFFFF;
	text-align: left;
	padding-left: 30px;
	height: 21px;
	line-height: 20px;
	font-weight: bold;
	font-size: 13px;
	text-transform:capitalize;
	margin: 0 0 0px 0;
	

} 

table.moduletable th, div.moduletable h3 h3 { //** head menu title**//
	background: url(../images/subhead_bg3.png) no-repeat;
	color: #FFFFFF;
	text-align: left;
	padding-left: 30px;
	height: 21px;
	line-height: 20px;
	font-weight: bold;
	font-size: 13px;
	text-transform:capitalize;
	margin: 0 0 0px 0; 
	

} 


table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	 
}

table.pollstableborder td {
  padding: 0px;
 
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 0px;
  
 
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;
	  
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}

.small {
	color: #999999;
	font-size: 11px;
	
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
   
  }

table.contenttoc td {
  padding: 2px;
  

}

table.contenttoc th {
    color: #FFFFFF;
	text-align: left;
	padding-top: 2px;
	padding-left:2px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	
	
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(../images/menu_bg.png) no-repeat;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #2E5C4B; //**#004A30**//
	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
	
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: none;
	color: #FFffff;
}

a.mainlevel#active_menu {
	color:#ffffff;
	font-weight: bold;
	
	background:url(../images/menuover2_bg.png) no-repeat;
		
}

a.mainlevel#active_menu:hover {
	color: #FFffff;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	}

a.sublevel:hover {
	color: #FFFFFF;
	text-decoration: none;
	
}

a.sublevel#active_menu {
	color: #333;
	
}

a.readon:link {
	
	left:auto;
	border-top:medium;
	
}
a.readon:hover {
font:Arial, Helvetica, sans-serif;
color: #ff3300;
azimuth:right;
	}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #000000;
	border: 0px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
  
  
}

.mosimage {
  border: 1px solid #FF6600;
  margin: 0px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 3px;
  color: #666666;
  font-size: 10px;
  border-top: 0px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
	}
.actu_1P {
background-color:#ffffff;
  padding: 1px 2px;
  color: #FFBA8c;
  font-size: 12px;
  font-weight:bold;
  border-top: 0px solid #cccccc;
}
.article{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#000000;
}
.img{
padding:0px;
}